﻿@import "/main/css/format.css";

/************************************************************
 * EXTERNAL STYLESHEETS */
/* CSS Document Created for: www.census.gov web sites */
/* Original styles author: carollynn hammersmith, WSC/SSD*/
/* creation: 1 Oct. 2008*/
/* Updated: 31 March 2009 */

/* CSS FORMAT: CSS is laid out as html appears in the page, top to bottom, left to right */

/*Page Layout Styles --------------------------------------------------------------*/

/* Site Name & Masthead images */

#masthead
{
	background: #7ca0c4 url(../img/slice.gif) repeat-x left center;
		color: #FFF; 
	/*background color should be the same as the slice background color 
	- default is econ orange, default images are the econ images */
	/* Font color can be black if masthead is a light color */
}


div#masthead h1 /* Displays the 3 image masthead */
{
	/*height:80px;- 3/31/09 - removed because its already in format.css */
	background: url(../img/icon.jpg) no-repeat right top;
} 


/* top Nav - regular and dropdown - NOTE - THESE COLORS ARE THE STANDARD ECON COLORS AND CAN BE CHANGED TO SUIT YOUR SITES NEEDS */
#dropdown {
	margin: 0 auto;
	background-color: #eee; /*changed from #5a6775 oryour custom color per usability test March 2009*/
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 4px solid #7ca0c4; /*This is the default color of the bottom border*/
	padding: 5px 0 1px 1em;
}

/* top level Nav category that is selected is "grayed" out and unclickable, indicating what category the visitor is in. */
#dropdown li.selected {
background-color: #7ca0c4; 	 /*This is the color of the bottom border */
padding: 2px 10px;  
color: #00000;  /*color of text in the top nav when the selection is unclickable */
border: 1px solid #fff; 	
border-bottom: 2px solid;  /*updated 3/06/09 */
border-color: #D8C58B #D8C58B #7ca0c4 #D8C58B; 
text-decoration: none;} 

ul.rMenu li a
{color: #000;	/* color of text in top nav */
	border-top: 1px solid #7B8999;  /*several shades lighter than the background */
	border-right: 1px solid #7B8999; /*several shades lighter than the background */
	border-bottom: 1px solid #212f86; /*same color as menu background */
	border-left: 1px solid #7B8999; /*several shades lighter than the background */

}
ul.rMenu-ver {	border-top: solid 1px #7ca0c4;	}

ul.rMenu li a
{
	padding: 2px 10px 3px;	/* Do not change this! */
}
ul.rMenu li a:link,
ul.rMenu li a:hover,
ul.rMenu li a:focus,
ul.rMenu li a:visited,
ul.rMenu li a:active
{color: #fff;
	text-decoration: none;
}

ul.rMenu li.sfhover a:active,
ul.rMenu li:hover a:active,
ul.rMenu li:focus a:active
{
	color: #000;
	background-color: #7ca0c4;  /* active hover color - is different than the selected link, grayed out color */
}
ul.rMenu li
{
	background-color: #212f86;	/* default background color of menu items */
}
ul.rMenu li:hover,
ul.rMenu li:focus,
ul.rMenu li.sfhover
{
	background-color: #7ca0c4;	/* background color for parent menu items. */
}
ul.rMenu li a:hover,
ul.rMenu li a:focus
{
	background-color: #7ca0c4; /* background color or top nav tab on hover */
	color: #000;  /*color of font on hover */
	border-bottom: 1px solid #7ca0c4; /*this needs to be the same as the hover background color */
}


/* Left -Column Styles-----------------------------------  */

.navcontainer ul
{
list-style-type: none;
padding: 0;
margin: 0;
width: 175px;
border: 1px solid #ccc;
border-width: 0 1px 1px 1px;
}

.navcontainer li
{
	padding: 3px 5px 2px 1.5em;
	border-top: 1px solid #ccc;
	background: url(../img/dot_hover.gif) no-repeat 0.5em center;
	font-size: 90%;
	line-height: 1.4;
}

.navcontainer ul li a
{
	text-decoration: none;
	color: #00F;
}

.navcontainer ul li.selected  /*This style grays out the selected link in the left nav */
{
	padding: 3px 0 2px 1.5em;
	text-decoration: none;
	color: #333;
	font-size: 90%;
	background-color: #DBDBDB;
}

.navcontainer ul li a:visited
{
	color: #909;
	text-decoration: underline;
}

.navcontainer ul li:hover,
.navcontainer ul li a:hover,
.navcontainer ul li:focus,
.navcontainer ul li a:focus
{
	color: #900;
	text-decoration: underline;
}


/* Left-column and right-column styles --------------------------------------------*/
	
#left-column .hi-lite, #right-column .hi-lite{
	border:1px solid #ccc;
	padding:1em;
	margin: 10px 5px;
	line-height:130%;
	font-size:85%;
}

.hi-lite form, .hi-lite p    {margin-top:0;}
/* Middle column Content ------------------------------------------------------*/

#middle-column li {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}

/* Decorative Boxes */

.hi-lite {
	border:1px solid #212f86;
	padding:5px;
	margin:5px;
	line-height:130%;
}

/* Decorative Boxes */
h3.hi-litehead {
	display:inline;
	 position:relative;
        top:-14px;
	background-color:#fff;
	padding: 0 4px;
	margin: 5px;
	font-weight:bold;
	text-align: center;
	color: #212f86;
	font-size: 150%;

}

/* Tables alternating rows background color */

th.even {
	background: #eee;
}

tr.even {
	background: #eee;
}

td.even {
	background: #eee;
}


/* right column styles --------------------------------------------------------*/

#right-column .inside h3 { 
/************IMPORTANT***********/
/*DON'T change ANY of this style's values, Affects how IE 6 displays content.*/
padding: 0 ; 
margin: 0 ; 
/*font-size: 125%;*/}

/* Custom CSS styles */
/* This is where site owners can add new css for their sites */



.xls, .txt, .pdf {

  font: 11px Arial, Helvetica, sans-serif;

 }







